uuid: c9cbfb39-2a62-4ec4-8560-914fe2a8676f
langcode: fr
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_weight
    - taxonomy.vocabulary.assisted_research
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: taxonomy_term.assisted_research.field_weight
field_name: field_weight
entity_type: taxonomy_term
bundle: assisted_research
label: Weight
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  min: -20
  max: 20
  prefix: ''
  suffix: ''
field_type: integer
